CAN ATOM BOMBS DESTROY HUMAN CIVILIZATION?

official source: A Few Problems Solved Part 3

cross-references: also published in Prout in a Nutshell Part 7

this version: is the printed A Few Problems Solved Part 3, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

      A few days ago a journalist asked me my views about the destructive effectiveness of atom bombs and their future reaction on the human race. Ordinarily, I do not have any contact with journalists. But I did give a reply to this question. I said, "Human strength is much more powerful than the strength of atom bombs." Therefore, to think that atom bombs will annihilate the human race is nothing but to defame human intellect and psychic power because atom bombs are the creation of human beings. Human beings are the creators of atom bombs, so how can atom bombs destroy human beings? It is a fact that in the past human beings discovered many destructive weapons and those weapons have killed human beings. In that sense atom bombs can also kill human beings -- hundreds of thousands of people may be killed at a time. The operation of many gigantic machines by human beings can kill many lives. This fear of atom bombs is of course there, but that is not the appropriate reply to the question. The reply is that human beings are the creators of atom bombs -- the physical strength that a person has is definitely much less than the physical strength or the crude strength that atom bombs have. The physical strength of human beings is much less than that of an elephant, but when a small mahout sits on the elephant, the strength of the elephant is fifty times more than that of the mahout who drives the elephant. No matter how great the strength of an elephant and how little the physical strength of a person, in psychic strength human beings far exceed the elephant. Similarly, if an atom bomb is taken to be a gigantic Raks'asa or ferocious demon which has physical strength but no psychic strength, human beings can keep it under control. Not only that, human beings can easily discover a weapon to counter act the strength of atom bombs, and the function of that weapon will be to obstruct and to hinder the destructive reaction of atom bombs. Now the point is that where the creator is a unit mind, its physical strength will always be less powerful than its psychic strength. 

	Whatever a person manufactures contains only physical strength; it does not possess any psychic strength. Atom bombs have nothing which can be called a mind. But in the future, human beings may manufacture something about which I have already hinted which may possess a mind also, but in that case the mind of that object will be weaker than the mind of its creator, the human being. Its physical strength may be more - definitely it may be more. So there is no reason to be restless and to cry about the impending dangers from atom bombs. There is only one thing for human beings to be afraid of. What is that? Human beings have to be alert against those who are demons in human form, those who posses immense psychic power and yet behave like demons, causing harm to humanity. Collective efforts have to be made to protect humanity from these demons. That is the only fear. What is the way out?

      Yato va'co nivartante apra'pya manasa' saha
	A'nandam' bra'hman'o vidva'n na vibheti kutashcana

	"Parama Purus'a cannot be reached by words only but by mind. Words return without attaining Him. One who knows the Supreme Blissful Stance attains Him. One who attains Brahma is not afraid of anything."

	Where did these immoral persons get their psychic strength? They got it from Parama Purus'a. And the moralists who are afraid of the immoralists also got their strength from Parama Purus'a. So instead of thinking that you are fighting the battle alone, if you think that you are the children of Parama Purus'a and have come to this world to accomplish the job assigned by Parama Purus'a, that you are never alone and that you are a small baby always sitting on the lap of Parama Purus'a, why should you be afraid of anything? There is no reason to be afraid of any thing.

	Na' vibheti kutashcana

	"One who attains Brahma is not afraid of anything."

	You should not be afraid of any power in the universe. Atom bombs are so insignificant. Human beings will discover much more powerful weapons in future, so there is no reason at all why moralists should be afraid of them.

2 December 1978, Calcutta

